View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013825ParaView(No Category)public2013-01-25 15:292013-02-11 16:02
ReporterDavid C. Lonie 
Assigned ToDavid C. Lonie 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.98.1 
Summary0013825: VR plugin missing vtkObjectFactory includes.
DescriptionSeveral sources are needing the header.
TagsNo tags attached.
ProjectTBD
Topic Namevr-missingIncludes
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0030265)
Utkarsh Ayachit (administrator)
2013-01-26 10:27

SUMMARY
---------------------------------------------
Topics merged into master:
        0013365-huge-state-file
(VTK) 0013470-CTH-AMR-OutlineFilter
        13311_fix_time_marker
        13784_cleanup_chart_settings_dialog
        13799_comparative_view_fixes
        13811_fix_3Dwidgets
(VTK) 13817_fix_memory_issues
        13818_fix_plot_min_max
(VTK) 13821_fix_leaks_on_exit
        13824_fix_calculator
        PvxFullScreenBorders
        vr-fixInteractors
        vr-missingIncludes

- Issue History
Date Modified Username Field Change
2013-01-25 15:29 David C. Lonie New Issue
2013-01-25 15:29 David C. Lonie Assigned To => David C. Lonie
2013-01-25 15:29 David C. Lonie Topic Name => vr-missingIncludes
2013-01-25 15:29 David C. Lonie Status backlog => gatekeeper review
2013-01-25 15:29 David C. Lonie Resolution open => fixed
2013-01-26 10:27 Utkarsh Ayachit Fixed in Version => git-master
2013-01-26 10:27 Utkarsh Ayachit Status gatekeeper review => customer review
2013-01-26 10:27 Utkarsh Ayachit Note Added: 0030265
2013-01-30 10:40 Utkarsh Ayachit Fixed in Version git-master => 3.98.1
2013-02-11 16:02 Utkarsh Ayachit Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker